Forum Protection Light (Kunena) PDF Print E-mail
Plugins

      Forum Protection Light plugin is the free (light) version of Forum Protection Plugin for Kunena forum component. Our plugin is compatible with Joomla! 1.5.20/1.6.0 and newer versions of Joomla! 1.5/1.6 without any code hack in the Joomla core files.

      Forum Protection Light plugin has the best bad work engine ever created. It scans the forum messages and blocks spam messages, according to your plugin configurations, even before they are saved in the Kunena forum database.
      The plugin has a filter of bad words with two actions, can block message and return user for edit or can replace bad words with an admin defined word. The Plugin is able to block html tags or special characters if any is defined as bad word in plugin config. This way, the plugin is able to block any message that does not comply to the forum rules. The number of obscene messages in your forum is now at your fingertips!

      In a few clicks, you can block all spam messages from being displayed in your forum. Anti-spam protection has never been easier. All you have to do is install the plugin, configure it, start it and you’re done. You can now relax, Forum Protection Light does all the work for you!

Forum Protection Light v1.5 Joomla! 1.5 Native Forum Protection Light v1.6 Joomla! 1.6 Native
     Features:
  • Spam Filter 100% Customisable
  • Easy to Install & Config
  • No Joomla/Components Code Hack
  • Supported components
       Kunena v1.x
  • User Defined Bad Words
  • Bad Word filter/count
  • Custom message when spam detected
  • Enable/Disable Spam Reason view
  • Keep form data on fail
  • Excluded categories
    Requirements:
  • PHP v5.2.x or later
  • Joomla 1.5.20 or newer 1.5
     Features:
  • Spam Filter 100% Customisable
  • Easy to Install & Config
  • No Joomla/Components Code Hack
  • Supported components
       Kunena v1.x
  • User Defined Bad Words
  • Bad Word filter/count
  • Custom message when spam detected
  • Enable/Disable Spam Reason view
  • Keep form data on fail
  • Excluded categories
    Requirements:
  • PHP v5.2.x or later
  • Joomla 1.6.0 or newer 1.6
    Changelog:
    Changelog:

Check Forum Protection (full) Plugin

 J1.5 - Download   J1.6 - Download 
 Demo & Config